#left ul {
        list-style-type: none;              
}
        
#left ul li {                        
    border: 1px solid white; 
    background: #DE2920;
    padding: 6px 14px 6px 14px;            
    height: 24px;             
    color: White;
    font-size: 1.2em;
}

#left ul li:hover {              
    cursor: pointer;        
    background: #AE0900;            
}

#left ul li.selected {              
    background: #AE0900;
}

#left ul li.submenu {
    padding: 6px 28px 6px 28px;
    background: #706960;
}

#left ul li.submenu:hover {
    background: #908980;
}

#nav ul {       
    margin-top: 13px; 
    margin-left: 12px;              
}

#nav ul li {    
    padding: 8px;
    display: inline;
    background: linear-gradient(to bottom, #E0E0E0 0%, #F0F0F0 100%);    
    border: 1px solid #DE2920;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;           
}        
    
#nav ul li:hover {
    cursor: pointer;
    background: linear-gradient(to bottom, #DE6960 0%, #FEAEA0 100%);
}

#nav ul li.selected {    
    background: linear-gradient(to bottom, #DE6960 0%, #FEAEA0 100%);
}

#nav div 
{
    position: relative;
    left: 670px;
    top: -20px;        
}
        
#nav div a
{
    color: White;
    text-decoration: none;
}
#nav div a:hover
{    
    color: #DE2920;
    text-decoration: underline;
}
        